Subject: [GAC] Links between the GNSO (and its support staff) and the "IGO small group" between 2014 and 2016
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 4 Nov 2016 23:52:16 +0000

Dear all

As a follow-up of our today’s discussion between the GAC and the GNSO about the work of the so called informal “IGO small group” and the assertion of the GNSO council chair and vice chairs that the GNSO had had no knowledge about the “IGO small group” process and work until very recently, and as a follow-up to a number of emails I have received on this issue since this meeting, I have spent some time to go through my email archives from late 2014 to 2016 and – for the sake of transparency and for clarification – I would like to share with you what I found:

I have found – fairly regularly distributed over the said period – an estimated number of at least a hundred email exchanges between the “small group” of IGO representatives (mainly lead by Jonathan Passaro and other colleagues from OECD, the UN and WIPO) and some GAC members (in particular Suzanne Radell and myself) and on the one hand and Chris Disspain (ICANN Board/NGPC) and a number of ICANN staff people (in particular Mary Wong, but also Jamie Hedlund, Olof Nordling and Nigel Hickson, and a number of other GNSO support staff) on the other hand. Mason Cole as the GNSO-liaison to the GAC was on many emails too and Jonathan Robinson as the chair of the GNSO council was on some as well.

As I had not been fully clear at that time myself, I had sent on 23 April 2015 an email to Mary (and a number other people from ICANN and the “IGO small group”, Chris Disspain and Tom from the ACIG GAC secretariat) where I asked for “clarification about what exactly the process (activities, membership, timeline) of this small group is”.

The next day, I received the following answer from Mary: “The IGO “small group” was formed following discussions with the NGPC at the ICANN meeting in Los Angeles in October 2014, to serve as a point of contact, representation and input for and from the IGOs with the NGPC/Board, GAC and GNSO.”

(Bold marker added by myself - you will find Mary’s complete answer in her email below.)

These emails from late 2014 on dealt each with one or both of the following issues:

1. requesting respectively providing input from the IGO small group into the GNSO Curative Rights PDP working group

(Generally, the input from the IGO small group has been described as “very useful” by Mary who had received and forwarded it to the curative rights working group. On the side of the IGO small group, there has been a growing frustration during 2015, as in their view, their input had not been taken into account as they had hoped but they declared that they would nevertheless continue to provide input.)

2. informal work on the IGO small group informal proposal for a pragmatical solution

The first draft of this informal paper had been produced and shared via email by the small group in November 2015 and has then been revised in this informal process several times until now. I found mails that show that GNSO support (and some other ICANN) staff members had received a copy of the draft small group proposal at much earlier stages than just now, actually already in 2015 an possibly even in 2014.

In addition to these fairly intense and regular email exchanges, there has been a physical meeting during the ICANN Buenos Aires meeting on 22 June 2015 between the GAC Leadership and the Co-Chairs of the GNSO curative rights PDPD working group, GNSO support staff and Mason Cole, in order to mutually update each other about the work of the small group as well as the PDP WG. In addition to this, on 16 July 2015, some representatives of the IGO small group have met with Chris Disspain, myself and a number of ICANN staff in Paris at the OECD to continue informal work on the draft small group text.

Following this meeting, there have been many exchanges about different text proposals until the end of the year 2015 and then this has been continued in 2016.

To sum up, the mails I found in my mailbox show the following:

-       The IGO “small group” was formed following discussions with the NGPC after the Los Angeles meeting.

-       The “small group” was not set up as a bilateral process to allow governments and IGOs to take undue influence on the board, but rather to serve as a point of contact, representation and input for and from the IGOs with the NGPC/Board, GAC and GNSO.

-       The support staff for the GNSO IGO PDPs (usually Mary plus occasionally some other staff members) was included in more or less all electronic communications throughout the whole period and did not only get involved recently.

-       Mason Cole, the GNSO Liaison to the GAC, had also been receiving a portion of these mails and

-       Jonathan Robinson (chair of the GNSO council at that time) had been copied into some emails from time to time

-       there has been one physical meeting and some email updates to the PDP WG co-chairs

All this makes it very difficult for me to understand how the GNSO council as well as the IGO curative rights PDP co-chairs could have had no knowledge about what was going on in the small group over the period of 2014-2016.

What I can confirm based on my personal participation in the small group, however, is that none of the ICANN staff has had an active role in the informal “discussions/negotiations”, but that they, including Mary, acted as supportive facilitators of the process and as bearers of messages and information. The informal “discussions/negotiations” on the substance of the proposal had been led by Chris on the one side and by the representatives of OECD (Jonathan and Nicola) and WIPO (Brian) on the other side.

I would like to further repeat that the GAC and IGO reps participated in this informal “small group” process in good faith, in the assumption that all relevant parties would through informal channels be included and consulted and in the hope that our work would have a chance to become a commonly shared basis for a compromise solution that could be accepted by al in the end.

And I would like to conclude by saying that I do sincerely hope that this contribution to transparency helps getting rid of some misunderstandings and false assertions in this issue and allows us – the Board, the GAC and the GNSO – to resume where we were thinking we would depart in late 2014: on a process to get together in good faith all of us trying to contribute together to finding a workable solution acceptable to all.

Best regards

Thomas

P.S.

For those who would like to see the mails: whoever was part of the small group or recipient of these messages can easily search his mailbox for kewords like “IGO” or names of people that he/she only worked with on this issue. (This is how I found these mails.)

For the others: I can also show the whole list of emails to anyone who does like to see them.

Von: Mary Wong [mailto:[email-masked]]
Gesendet: Freitag, 24. April 2015 23:05
An: Schneider Thomas BAKOM <[email-masked]>; [email-masked]
Cc: Jamie Hedlund <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Karine Perset <[email-masked]>
Betreff: Re: Request from IGO-INGO Curative Rights Working Group to the IGO "small group" (coalition)

Dear Thomas and everyone,

Thank you for your reply, which we on the ICANN staff appreciate especially as we know how much is on your and the GAC’s plate at the moment. I am hopeful that we can make good progress on the ongoing discussions regarding IGO protections, and thank you, Suzanne and the IGO representatives for your continuing commitment to this dialogue.

The IGO “small group” was formed following discussions with the NGPC at the ICANN meeting in Los Angeles in October 2014, to serve as a point of contact, representation and input for and from the IGOs with the NGPC/Board, GAC and GNSO. I believe that most, if not all, of the IGOs that comprise the “small group” are represented in this email thread.

Beyond being the primary contacts for IGOs in respect of resolving the question of IGO protections in the New gTLD Program, both preventative and curative, the “small group” has been very helpful to the GNSO’s ongoing PDP Working Group that is exploring the specific, more limited, question of whether existing curative dispute resolution processes sufficiently address the particular needs and concerns of these organizations or if changes are required. As noted in previous emails, the Working Group has reached out to the GAC as well as the “small group” to ensure that it understands fully all the relevant public policy concerns and has the necessary data and research to enable it to reach conclusions that are workable and in line with the governing public international law framework.

ICANN staff – including Jamie Hedlund (cc’d on this email), Karine and me, among others – will be happy to assist in whatever way we can to further the dialogue on both the preventative and curative rights protection questions. Please do not hesitate to let any of us know how we may be helpful, or if you have additional questions, at any time.

With best regards,

Mary

Mary Wong

Senior Policy Director

Internet Corporation for Assigned Names & Numbers (ICANN)

Telephone: +1 603 574 4892

Email: [email-masked]<mailto:[email-masked]>

From: <[email-masked]<mailto:[email-masked]>>
Date: Thursday, April 23, 2015 at 20:52
To: Mary Wong <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>
Cc: <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>
Subject: Re: Request from IGO-INGO Curative Rights Working Group to the IGO "small group" (coalition)

   Dear Mary and all

   Thank you for your message of 15 April and your commitment to move these complex issues forward.

   As you make a reference to the IGO “small group”, where some GAC representatives (including myself) are supposed to contribute to making things progress, I am trying to seek clarification about what exactly the process (activities, membership, timeline) of this small group is.

   The GAC (including myself personally) is willing to actively contribute to bringing this issue to a close in a way that will be satisfactory to all concerned and is ready to participate in and contribute to the “small group” work. As they will help us with this, I would like to ask you to also keep Tom Dale from the GAC secretariat (ACIG) and Karine Perset from ICANN GAC-support staff in the loop of all further communications.

   Thank you and best regards

   Thomas

   Thomas Schneider

   Chair

   ICANN Governmental Advisory Committee (GAC)